uuid: 30f6ca97-998c-410d-bcc1-677ce0a23d67
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_hinweise
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - text
id: veranstaltung.standardveranstaltung.field_hinweise
field_name: field_hinweise
entity_type: veranstaltung
bundle: standardveranstaltung
label: Hinweise
description: 'Hier können zusätzliche Hinweise zu dieser Veranstaltung angegeben werden.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
